Subject: Re: [PATCH] Update in-kernel orinoco drivers to upstream current CVS

From: Jeff Garzik <[email-masked]>
Date: Fri, 02 Jul 2004 15:25:33 -0400

Dan Williams wrote:
> Hi,
> 
> This patch is simply the fixed-up diff between the kernel's current
> 0.13e version and the upstream 0.15rc1+ version from savannah CVS.
> 0.15rc1 has been out for a couple months now and seems stable.
> 
> The major benefits that this newer version brings are, of course, many
> bugfixes, but best of all wireless scanning support for the Orinoco line
> of cards.
> 
> http://people.redhat.com/dcbw/linux-2.6.7-orinoco.patch.bz2
> 
> Dan Williams
> Red Hat, Inc.

I'm desperately hoping that someone will split this up into multiple 
patches...

	Jeff